using Kivii.DataAnnotations;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Kivii.Client.SamplePackages.Entities
{
    [Alias(Configs.TableUiSetting)]
    public class UiSetting : Entity
    {
        [Required]
        [Unique("Form-Control")]
        public string FormName { get; set; }
        [Required]
        [Unique("Form-Control")]
        public string ControlName { get; set; }
        [Default("")]
        public string ControlValue { get; set; }
    }
}
